{% extends "dashboard/base.html" %}

{% load bootstrap %}

{% block content %}
<div class="row">
    <div class="col-md-12">
        
        <form action="{% url 'teacher_add' %}" method="post">
            {% csrf_token %}
            {{ form|bootstrap_horizontal }}
            <!-- <input type="submit" value="Agregar"  class="btn btn-success pull-right" /> -->
        </form>
        
        
    </div>
</div>
{% endblock content %}
